maven-processor-plugin - 2.2.4

##### Overview

- Summary
- Goals
- Usage

##### Summary

- Dependencies
- Source

## Generated Reports

This document provides an overview of the various reports that are automatically generated by Maven . Each report is briefly described below.

### Overview

Document | Description
--- | ---
Plugin Documentation | This report provides goals and parameters documentation of a plugin.